<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Items>
  <Item name="Sprint" group="Manila - Select One Manila and Clock" checked="false">
    <Tip></Tip>
    <Guid type="p">fedfffff-db5d-4cfd-ad3b-eafc94f010ee</Guid>
  </Item>
</Items>